## rust-globset 0.4.18

=== debian/changelog ===
rust-globset (0.4.18-1) unstable; urgency=medium

  * Team upload.
  * Package globset 0.4.18 from crates.io using debcargo 2.7.11
  * d/copyright: update

 -- Wesley Hershberger <wesley.hershberger@gmail.com>  Tue, 25 Nov 2025 22:22:28 +0100
